{
    "format": "http://advene.org/ns/cinelab/", 
    "@context": {
        "ucm": "http://ubicast.eu/ns/", 
        "dc": "http://purl.org/dc/elements/1.1/"
    }, 
    "meta": {
        "dc:contributor": "Pierre Gandar", 
        "dc:language": "fr", 
        "ucm:recorder": "easycast-l20", 
        "ucm:media_type": "video", 
        "dc:creator": "Pierre Gandar", 
        "dc:title": "Travail sur l'acte 2 jour 33 quatrième partie", 
        "dc:created": "2013-06-10T21:42:33.035696", 
        "ucm:oeuvre": "Chatte sur un toit brûlant", 
        "ucm:director": "Claudia STAVISKY", 
        "dc:modified": "2013-06-10T21:42:33.035696"
    }, 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "ucm:is_original": true, 
                "ucm:video_height": 1080, 
                "ucm:video_codec": "h264", 
                "ucm:video_width": 1920, 
                "ucm:audio_samplerate": 44100, 
                "ucm:width": 1920, 
                "duration": 9045610, 
                "ucm:audio_channels": 2, 
                "ucm:ratio": "16_9", 
                "ucm:is_main": true, 
                "ucm:video_framerate": 30, 
                "ucm:height": 1080, 
                "ucm:profile": "Video Camera"
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "annotation_types": [
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "discussion"
        }, 
        {
            "id": "interpretation"
        }, 
        {
            "id": "textnote"
        }, 
        {
            "meta": {
                "ucm:trim": "drop", 
                "ucm:track": "primary"
            }, 
            "id": "a_supprimer"
        }
    ], 
    "annotations": [
        {
            "begin": 60463, 
            "end": 358672, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "28-5"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a1"
        }, 
        {
            "begin": 89712, 
            "end": 193570, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Identification d'un problème,Demande d'un(e) comédien(ne)", 
                    "ref_text": "29-1", 
                    "description": "Maggie annoce l'arrivée de tous les personnages cependant elle ne les voit pas elle même.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a2"
        }, 
        {
            "begin": 193570, 
            "end": 379900, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "ref_text": "28-5", 
                    "description": "", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a3"
        }, 
        {
            "begin": 358672, 
            "end": 882501, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "30-53"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a4"
        }, 
        {
            "begin": 379900, 
            "end": 982169, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Parole à l'acteur/actrice", 
                    "ref_text": "30-5", 
                    "description": "Grand maman trouve que ce qu'elle fait perd de son sens. Elle ne comprend pas ce qu'elle fait, pour qui joue-t-elle alors que personne ne la regarde et est connecté avec ses remarques sur l'alcoolisme de Brick.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a5"
        }, 
        {
            "begin": 882501, 
            "end": 1062338, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "29-11"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a6"
        }, 
        {
            "begin": 982169, 
            "end": 1309677, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "ref_text": "30-7", 
                    "description": "Mae et Gooper sont en retard pour aller chercher le champagne et le gateau d'anniversaire. Il se retrouve en plein dans la blague de grand maman fait au révérend et vont donc parasiter l'effet lorsqu'il vont devoir s'éclipser de la pièce", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a7"
        }, 
        {
            "begin": 1062338, 
            "end": 1527052, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "30-7"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a8"
        }, 
        {
            "begin": 1309677, 
            "end": 1664848, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Parole à l'acteur/actrice", 
                    "ref_text": "", 
                    "description": "Les comédiens discutent leur place sur le plateau.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a9"
        }, 
        {
            "begin": 1527052, 
            "end": 2251351, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "28-5"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a10"
        }, 
        {
            "begin": 1664848, 
            "end": 1779004, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "ref_text": "", 
                    "description": "Segment très bien réalisé mais encore un peu lent. Cela peut gagner en fluidité et en rapidité!", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a11"
        }, 
        {
            "begin": 1779004, 
            "end": 1810314, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "ref_text": "28-5", 
                    "description": "", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a12"
        }, 
        {
            "begin": 1810314, 
            "end": 2080371, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "ref_text": "29-1", 
                    "description": "Maggie annonce l'arrivée des comédiens après avoir aperçu grand papa. La logique est donc respectée. ", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a13"
        }, 
        {
            "begin": 2080371, 
            "end": 2227124, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "ref_text": "32-7", 
                    "description": "La position de gooper avec Mae assise sur ses genoux est à garder. Même si cette position était expliquée parce que grand maman était face au couple. Mais il faut garder l'image de Mae sur les genoux de son époux et grand maman debout qui ouvre l'espace.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a14"
        }, 
        {
            "begin": 2227124, 
            "end": 2348001, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "ref_text": "31-3", 
                    "description": "", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a15"
        }, 
        {
            "begin": 2251351, 
            "end": 2437972, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "31-3"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a16"
        }, 
        {
            "begin": 2348001, 
            "end": 2599122, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "ref_text": "33-12", 
                    "description": "Mae est moins farfelue dans sa dénonciation au sujet de la robe de chambre. L'action perd en théaralité mais est plus concrète et plus crédible.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a17"
        }, 
        {
            "begin": 2437972, 
            "end": 2692458, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "33-12"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a18"
        }, 
        {
            "begin": 2599122, 
            "end": 2709714, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Demande d'un(e) comédien(ne)", 
                    "ref_text": "", 
                    "description": "Grand maman se demande si elle peut vraiment rire sur cette l'agression entre Maggie et Mae. Rire de cette méchanceté ne correspondrait pas à son personnage. Voila pourquoi elle parait soucieuse sur le plateau.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a19"
        }, 
        {
            "begin": 2692458, 
            "end": 2904641, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "33-1"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a20"
        }, 
        {
            "begin": 2709714, 
            "end": 3175550, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "ref_text": "33-1", 
                    "description": "", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a21"
        }, 
        {
            "begin": 2904641, 
            "end": 3105069, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "35-6"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a22"
        }, 
        {
            "begin": 3105069, 
            "end": 3305964, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "32-11"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a23"
        }, 
        {
            "begin": 3175550, 
            "end": 3413738, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "ref_text": "", 
                    "description": "Il faut qu'à chaque fois que les acteurs s'entrecoupe cela soit fait avec beaucoup de fluidité. Il ne faut pas que chaque intervention soit appuyée car cela passera pour une diversion et ce n'est pas ce que Claudia souhaite.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a24"
        }, 
        {
            "begin": 3305964, 
            "end": 3550731, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "32-11"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a25"
        }, 
        {
            "begin": 3413738, 
            "end": 4069499, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Interpétation alternative de mise en scène", 
                    "ref_text": "34-6", 
                    "description": "Très belle fluidité on ne fait pas cas de toutes les choses et le reçit avance et progresse de plus en plus facilement.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a26"
        }, 
        {
            "begin": 3550731, 
            "end": 3659558, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "35-11"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a27"
        }, 
        {
            "begin": 3659558, 
            "end": 3860705, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "Pause cigarette"
            }, 
            "meta": {
                "ucm:trim": "drop", 
                "ucm:track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a28"
        }, 
        {
            "begin": 3860705, 
            "end": 4291695, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "34-4"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a29"
        }, 
        {
            "begin": 4069499, 
            "end": 5192690, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "ref_text": "36-2", 
                    "description": "eau parralèle entre le remarque de grand papa \"le révérend je l'emmerde\" et ce dernier en train de boire et de finir le champagne. On respecte une figure de l'Eglise qui vient extorquer de l'argent à la famille, qui vient demander, boire et manger! Et la foi dans tot ça?", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a30"
        }, 
        {
            "begin": 4291695, 
            "end": 5095490, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "37-1"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a31"
        }, 
        {
            "begin": 5095490, 
            "end": 6030764, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "28-5"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a32"
        }, 
        {
            "begin": 5192690, 
            "end": 5370224, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Question d'espace", 
                    "ref_text": "29-11", 
                    "description": "Espace éclaté, petit manque de cohérence à ce moment.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a33"
        }, 
        {
            "begin": 5370224, 
            "end": 5935679, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne),Interprétation du texte", 
                    "ref_text": "32-5", 
                    "description": "Cette image aves les bras de grand maman sur les épaules puis autour du coup de grand papa témoigne de la proximité qui lie le couple depuis de nombreuses années, et ce malgré les remarques horribles de grand papa sur son épouse.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a34"
        }, 
        {
            "begin": 5601687, 
            "end": 5601687, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "Le gateau d'anniversaire ne trompe pas et le fait que c'est au faux saute vraiment au yeux."
            }, 
            "type": "textnote", 
            "id": "a35"
        }, 
        {
            "begin": 5935679, 
            "end": 6064126, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "ref_text": "37-1", 
                    "description": "Lorsque Maggie ferme la porte derrière elle, nous pouvons enfin lire sa joie liée au fait que Brick va pouvoir passer un moment avec son père et ainsi éventuellement soulever la question de l'héritage!", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a36"
        }, 
        {
            "begin": 6030764, 
            "end": 7381365, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "38-3"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a37"
        }, 
        {
            "begin": 6064126, 
            "end": 6177686, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "ref_text": "", 
                    "description": "Au début de l'acte 2 Mae et le docteur rentre toujours trop tard, il faut prévoir un peu plus d'avance.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a38"
        }, 
        {
            "begin": 6177686, 
            "end": 6347681, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "ref_text": "", 
                    "description": "Belle force pour cete première partie du deuxième acte.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a39"
        }, 
        {
            "begin": 6347681, 
            "end": 6520675, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Demande d'un(e) comédien(ne),Doutes,Remise en cause", 
                    "ref_text": "", 
                    "description": "Brick a du mal avec le parcours de son personnage dans le début de l'acte et se demande comment casser avec l'atmosphère du premier acte.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a40"
        }, 
        {
            "begin": 6520675, 
            "end": 6809825, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "ref_text": "", 
                    "description": "Brick attaque toutes ses réactions un peu trop \"par dessus la jambe\". Il faut plus aller chercher du côté de l'ironie ", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a41"
        }, 
        {
            "begin": 6809825, 
            "end": 7495777, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES,Parole à l'acteur/actrice", 
                    "ref_text": "", 
                    "description": "Discussion autour de \"comment montrer l'insolence dans la société\"? Quels sont les axes du texte qui appuient le trop de bonne manière que l'on vomit!", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a42"
        }, 
        {
            "begin": 7381365, 
            "end": 9029735, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "37-1"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a43"
        }, 
        {
            "begin": 7495777, 
            "end": 7579813, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES,Question d'espace", 
                    "ref_text": "37-7", 
                    "description": "Une étrange sensation de calme et de vide se fait ressentir une fois que Brick et grand papa se retrouve seul à seul. Comme si la scène respirait à nouveau", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a44"
        }, 
        {
            "begin": 7579813, 
            "end": 7695693, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "ref_text": "37-10", 
                    "description": "", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a45"
        }, 
        {
            "begin": 7695693, 
            "end": 7797933, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Demande d'un(e) comédien(ne)", 
                    "ref_text": "37-2", 
                    "description": "Grand papa se demande si c'est à lui d'ouvrir la porte vitrée une fois qu'il sent qu'ils sont espionés. Concernant la mobilité du patriarche, c'estbien qu'elle reste précaire et qu'il reste debout afin de converser avec son fils.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a46"
        }, 
        {
            "begin": 7797933, 
            "end": 7911341, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "ref_text": "", 
                    "description": "C'est une torture que l'on inflige à Brick. Dans le première acte il fait monter toute la famille pour rompre avec l'intimité que Maggie avait cherché à accaparer et maintenant tout le monde le laisse avec son père. Tout sauf Maggie ne veut pas dire seul avec son père avec le lourd poid du mensonge sur la mort!", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a47"
        }, 
        {
            "begin": 7911341, 
            "end": 8026734, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "ref_text": "38-2", 
                    "description": "", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a48"
        }, 
        {
            "begin": 8026734, 
            "end": 8218686, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "ref_text": "37-7", 
                    "description": "", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a49"
        }, 
        {
            "begin": 8218686, 
            "end": 8557939, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "ref_text": "37-3", 
                    "description": "", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a50"
        }, 
        {
            "begin": 8557939, 
            "end": 8713001, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "ref_text": "37-7", 
                    "description": "", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a51"
        }, 
        {
            "begin": 8713001, 
            "end": 9045610, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "ref_text": "38-16", 
                    "description": "Mae joue vraiment la carte de la mauvaise foi et le trouble vis à vis de s'être fait prendre en flagrant délit d'espionnage.  S'en est drôle dh'ypocrisie!", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a52"
        }, 
        {
            "begin": 8853465, 
            "end": 8853465, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "Journée consacrée au travail d'ensemble dans l'espace et au réglage de rythme dans l'acte 1 et l'acte 2. Les scènes gagnent petit à petit en fluidité et en adresse. Le propos de la pièce gagne en force et en image évocatrice."
            }, 
            "type": "textnote", 
            "id": "a53"
        }, 
        {
            "begin": 9029735, 
            "end": 9045610, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "Fin de la journée de travail"
            }, 
            "meta": {
                "ucm:trim": "drop", 
                "ucm:track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a54"
        }
    ]
}